body { background:#f5f8fd; }
small { color:#888 }
tr { background-position:0 -18px; }
#content { background-position:0 1px; }
.active, th, #head, #head-inner, #navigation a, input[type=submit] { color:#fff; }
input, select, textarea { border-color:#ddd }
h1, h2, h3, h4, h5, h6 { border-color:#ddd }
a { color:#035782 }
a.edit { background-image:url(../images/edit.png) }
a.delete { background-image:url(../images/trash.png) }
#head, #head-inner {display: flex; align-items: center; justify-content: space-between; }
#navigation a:hover {
  background: #ffffff none repeat scroll 0 0;
  color: #304047 !important;
}
#navigation .active {
  background: #20a8d8 none repeat scroll 0 0;
  color: #ffffff !important;
}
.box, .box > .utils a { background:#fff; border-color:#eee }
.box > h2 { background:url(../images/box-h2.png) repeat-x bottom center #fff }
.error, .success, .info, .error a, .success a, .info a { color:#901830 }
p.error, p.success {
  font-size: 14px;
  background: #e7f0f8 !important;
  border: 1px solid #aabcce;
  color: #21507e;
  margin-bottom: 0px !important;
  border-radius: 0px;
  padding: 10px 12px;
  width: auto;
  float: left;
  width: 100%;
  margin: 0 0% 1.5% !important;
  border-radius: 3px;
}
input.error { border:1px solid #901830; }
p.success {/*background: #C2EFC2; background: -moz-linear-gradient(top, #C2EFC2 0%, #D3FFCF 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #C2EFC2), color-stop(100%, #D3FFCF)); background: -webkit-linear-gradient(top, #C2EFC2 0%, #D3FFCF 100%); background: -o-linear-gradient(top, #C2EFC2 0%, #D3FFCF 100%); background: -ms-linear-gradient(top, #C2EFC2 0%, #D3FFCF 100%); background: linear-gradient(top bottom, #C2EFC2 0%, #D3FFCF 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C2EFC2', endColorstr='#bababa', GradientType=0); border: 1px solid #B8C97B; color: #092F06; text-shadow: 0 1px 0 #FFFFFF; margin-bottom:0px !important;margin-top: 20px;*/}
.ui-state-highlight { background:#eee; font-size:12px; margin:0 0 11px 0; position:relative; }
